Imports System
Imports System.Collections
Imports System.Data
Imports System.Configuration
Imports System.Drawing
Imports System.Drawing.Imaging
Imports System.IO
Imports System.Web
Imports System.Collections.Generic
Namespace Telerik.Web.Examples.Editor.DBFileBrowserContentProvider
	Partial Public Class DefaultVB
		Inherits System.Web.UI.Page
		Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
			RadEditor1.ImageManager.ContentProviderTypeName = GetType(Telerik.Web.Examples.DBContentProvider).AssemblyQualifiedName
            RadEditor1.ImageManager.ViewPaths = New String() {"ROOT/Images/Nature", "ROOT/Images/People"}
            RadEditor1.ImageManager.UploadPaths = New String() {"ROOT/Images/Nature", "ROOT/Images/People"}
            RadEditor1.ImageManager.DeletePaths = New String() {"ROOT/Images/Nature", "ROOT/Images/People"}
		End Sub
	End Class
End Namespace
